/*2020*/

.moduletable_lang {
  	float: right;
}

.btn-primary.log {
	background: #E2001A;
	border: 1px solid #CCCCC8;
  	text-decoration: none;
  	margin-top: 10px;
}

.btn-primary.log:hover {
	border: 1px solid #CCCCC8;
}


/*Regular Labs modals*/

#rl_modals #rl_modals_close {
	line-height: 32px;
	background: url(../../../images/close.png) 0 0 no-repeat;
	top: 2px;
  	right:20px;
	opacity: 1;
	filter: alpha(opacity=0);
	width: 38px;
	height: 32px;
}

.no_title #rl_modals_loaded_content {
	margin-top: 18px !important; 
}

/*button variable */
/*font-size*/
body a {
  color: #E2001A;
  text-decoration: underline;
}
body a:hover {
  color: #9D0D16;
}
.btb-Menu a {
  text-decoration: none;
}
.btb-Menu a:hover {
  color: #fff;
}
/* buttons */
.btn-primary {
  background: #9D0D16;
  color: #fff;
  border-radius: 0px;
  border: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  background: #cc111d;
  border: none;
  border-color: transparent;
}
/*ul reset style*/
.ul-reset {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.title-globle {
  font-size: 22px;
  color: #E2001A;
  line-height: 22px;
  font-weight: 300;
}
.readmore-btn {
  background: #efefef url("../images/arrow-small.png") no-repeat scroll 15% center;
  border-radius: 5px;
  color: #666666;
  display: inline-block;
  font-weight: 300;
  line-height: 22px;
  padding: 0 10px;
}
.pull-right:after,
.pull-right:before {
  display: table;
  clear: both;
  content: "";
}
.blockquote-reverse,
blockquote.pull-right {
  width: 100%;
}
body {
  font-family: 'Roboto Condensed', sans-serif;
  color: #444444;
  font-weight: 300;
  font-size: 16px;
  background: #CCCCCC url(../images/body-bg.png) no-repeat center top / cover;
  background-attachment: fixed;
}
.clear,
p.clear {
  clear: both;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
}
/************************************************/
/*header style is here*/
/************************************************/
header {
  /*header Search  style is here*/
}
header .header-main {
  background: url(../images/header-bg.png) no-repeat left top;
  min-height: 185px;
}
header .logo {
  width: 170px;
  height: auto;
  padding-top: 2px;
  margin-left: 38px;
}
header .logo figure {
  display: block;
}
header .logo figure img {
  max-width: 100%;
  height: auto;
}
header .header-search {
  text-align: right;
  padding-top: 15px;
}
header .moduletable_modsearch {
  display: inline-block;
}
header .moduletable_modsearch .inputbox {
  width: 270px;
  height: 30px;
  border: 0;
  border-bottom: solid 1px #fff;
  background-color: transparent;
  margin-left: 10px;
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  box-shadow: none;
}
header .moduletable_modsearch .inputbox:focus {
  outline: none;
  box-shadow: none;
}
header .moduletable_modsearch .inputbox::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}
header .moduletable_modsearch .inputbox:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
  opacity: 1;
}
header .moduletable_modsearch .inputbox::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
header .moduletable_modsearch .inputbox:-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}
header .moduletable_modsearch button {
  background-color: transparent;
  outline: 0;
  line-height: 30px;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 24px;
  height: 30px;
  color: #fff;
}
header .moduletable_modsearch button:focus {
  outline: none;
}
header .moduletable_modsearch button i {
  position: relative;
  top: 7px;
}
/************************************************/
/*Menu style is here*/
/************************************************/
.Menu-Warp {
  min-height: 50px;
  background: #666666;
  font-family: "Roboto Condensed", sans-serif;
}
.moduletable_menu {
  width: 100%;
  height: auto;
}
/*menu  dropdown reset style*/
.btb-Menu,
.btb-Menu * {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style: none;
}
.btb-Menu li {
  position: relative;
}
.btb-Menu li:last-of-type ul {
  right: -15px;
  /*left: auto; CREATE A BUG DISPLAY WITH THE LAST ITEM*/
}
.btb-Menu li:last-of-type ul li ul {
  right: 175px;
}
.btb-Menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
}
.btb-Menu li:hover > ul,
.btb-Menu li.sfHover > ul {
  display: block;
}
.btb-Menu a {
  display: block;
  position: relative;
}
.btb-Menu ul ul {
  top: 0;
  left: 100%;
}
.btb-Menu {
  float: right;
}
.btb-Menu ul {
  min-width: 175px;
}
.btb-Menu a {
  font-weight: 300;
  color: #fff;
  display: block;
  position: relative;
}
.btb-Menu {
  /* parent active hover style*/
  /* parent active hover end style*/
}
.btb-Menu li {
  margin: 0;
  padding: 0;
  position: relative;
  /* sub menu style is here*/
  /* parent item last-child*/
}
.btb-Menu li a {
  font-size: 20px;
  line-height: 20px;
  padding: 15px 17px;
  font-weight: 300;
}
.btb-Menu li a span.active-shap {
  position: absolute;
  width: 100%;
  height: 12px;
  left: 0;
  bottom: -6px;
  visibility: hidden;
  background: url(../images/active-menu.png) no-repeat center bottom;
  z-index: 9999;
  outline: none;
}
.btb-Menu li a:hover {
  text-decoration: none;
}
.btb-Menu li ul {
  /* secend leavel active*/
}
.btb-Menu li ul li {
  float: none;
  text-align: center;
  background: rgba(102, 102, 102, 0.7);
  /* third leavel style*/
}
.btb-Menu li ul li a {
  display: block;
  padding: 10px 5px;
  text-align: center;
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  font-weight: 300;
  border-top: solid 1px #fff;
}
.btb-Menu li ul li a > span.active-shap {
  visibility: hidden;
  display: none;
}
.btb-Menu li ul li:first-child a {
  border-top: 0;
}
.btb-Menu li ul li:hover {
  background: rgba(226, 0, 26, 0.9);
}
.btb-Menu li ul li ul {
  top: 1px;
}
.btb-Menu li ul > li.active {
  background: rgba(226, 0, 26, 0.9);
}
.btb-Menu li:last-child > a {
  padding-right: 0;
}
.btb-Menu > li:hover a > span.active-shap {
  visibility: visible;
}
.btb-Menu > li.sfHover > a > span.active-shap,
.btb-Menu > li.active > a > span.active-shap {
  visibility: visible;
}
/************************************************/
/* breadcrumb style is here*/
/************************************************/
.moduletable_breadcrumbs {
  padding: 14px 0;
}
ul.Btb-Breadcrumb {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.Btb-Breadcrumb li {
  display: block;
  padding: 5px 15px 4px;
  background: #C7C7C7;
  font-size: 15px;
  font-weight: 300;
  color: #444444;
  text-align: center;
  line-height: 16px;
  position: relative;
  float: left;
}
ul.Btb-Breadcrumb li a {
  color: #444444;
  text-decoration: none;
}
ul.Btb-Breadcrumb li span {
  color: #444444;
  text-decoration: none;
}
ul.Btb-Breadcrumb li span.divider {
  position: absolute;
  display: block;
  left: -6px;
  top: 0;
  z-index: 99999;
  background: url(../images/breadcrumb-bg.png) no-repeat left top;
  width: 14px;
  height: 25px;
}
ul.Btb-Breadcrumb li span.divider-home {
  position: absolute;
  display: block;
  right: -13px;
  top: 0;
  z-index: 99999;
  background: url(../images/home-divider.png) no-repeat left top;
  width: 13px;
  height: 25px;
}
ul.Btb-Breadcrumb li small {
  font-size: 16px;
  color: #fff;
  line-height: 25px;
}
ul.Btb-Breadcrumb li.home-active {
  padding-top: 0;
  padding-bottom: 0;
}
ul.Btb-Breadcrumb li.home-active a {
  line-height: 25px;
}
ul.Btb-Breadcrumb li.home-active span.divider {
  display: none;
}
ul.Btb-Breadcrumb li.home-inter {
  background: #E2001A;
  padding-top: 0;
  padding-bottom: 0;
}
ul.Btb-Breadcrumb li.home-inter span.divider-home {
  background: rgba(0, 0, 0, 0) url("../images/active-bg-last.png") no-repeat scroll left top;
  height: 25px;
  left: auto;
  position: absolute;
  right: -8px;
  width: 10px;
  z-index: 999;
}
ul.Btb-Breadcrumb li.active {
  background: #E2001A url(../images/active-bg-breadcrumb.png) no-repeat left top;
  padding-left: 15px;
}
ul.Btb-Breadcrumb li.active span.divider {
  background: url(../images/active-bg-last.png) no-repeat left top;
  right: 0;
  width: 10px;
  height: 25px;
  position: absolute;
  z-index: 999;
  left: auto;
}
ul.Btb-Breadcrumb li.active span.last-item-tag {
  padding-left: 8px;
  display: inline-block;
  padding-right: 5px;
  color: #fff;
}
ul.Btb-Breadcrumb:after,
ul.Btb-Breadcrumbbefore {
  display: table;
  clear: both;
  content: "";
}
/************************************************/
/* Language Switcher */
/************************************************/
.moduletable_lang {
  text-align: right;
  padding: 14px 0;
}
.moduletable_lang ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: right;
}
.moduletable_lang ul li {
  display: inline-block;
  padding-left: 10px;
  line-height: 16px;
}
/************************************************/
/*Right Side style here*/
/************************************************/
.moduletable_Nav-img {
  padding-bottom: 20px;
}
.moduletable_Nav-img ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.moduletable_Nav-img ul li {
  position: relative;
  margin: 0;
  padding: 0;
  height: 142px;
  overflow: hidden;
  margin-bottom: 6px;
}
.moduletable_Nav-img ul li a {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  font-size: 28px;
  line-height: 30px;
  color: #fff;
  font-weight: 300;
}
.moduletable_Nav-img ul li a span.image-title {
  position: absolute;
  padding-left: 54px;
  background: url(../images/right-menu-shap.png) no-repeat left top;
  right: 0;
  top: 0;
  width: 228px;
  height: 100%;
  display: block;
  text-align: center;
}
.moduletable_Nav-img ul li a span.image-title .image-title-inner {
  background-color: #E2001A;
  padding-left: 15px;
  padding-right: 15px;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 100%;
}
.moduletable_Nav-img ul li a img {
  max-width: 100%;
  height: auto;
}
.moduletable_Nav-img ul li:hover a {
  background-color: transparent;
}
.moduletable_imgbox {
  margin-bottom: 8px;
}
.moduletable_imgbox h3 {
  display: none;
}
.moduletable_imgbox .custom_imgbox {
  min-height: 140px;
  background-size: 100% auto;
}
.moduletable_imgbox .custom_imgbox h3 {
  display: block;
}
.moduletable_imgbox .image-box-mod {
  position: relative;
  overflow: hidden;
}
.moduletable_imgbox .image-box-mod .mod-content {
  position: absolute;
  width: auto;
  background: #9D0D16;
  right: 0;
  top: 0;
  height: 100%;
  padding-left: 36px;
  text-align: center;
  padding-right: 10px;
  min-width: 186px;
}
.moduletable_imgbox .image-box-mod .cross-shap {
  background: #9D0D16;
  height: 114%;
  left: -21px;
  position: absolute;
  top: -9px;
  transform: rotate(17deg);
  width: 42px;
}
.moduletable_imgbox .image-box-mod img {
  max-width: 100%;
  height: auto;
}
.image-box-mod h4,
.image-box-mod .custom-title {
  font-size: 28px;
  line-height: 28px;
  color: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 300;
}
.image-box-mod p {
  color: #fff;
  line-height: 20px;
}
.image-box-mod a {
  display: block;
  line-height: 22px;
  background: #EFEFEF url(../images/arrow-small.png) no-repeat 15% center;
  font-weight: 300;
  color: #666666;
  border-radius: 5px;
}
.image-box-mod a:hover {
  background: #f2f2f2 url(../images/arrow-small.png) no-repeat 15% center;
  color: #666666;
}
/***************/
/* Content BTBtiles */
/***************/
.btbtile-list .image-box-content {
  margin-bottom: 8px;
  min-height: 140px;
  background-size: 100% auto;
  position: relative;
  overflow: hidden;
}
.btbtile-list .image-box-content h3 {
  font-size: 22px;
  line-height: 28px;
  color: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 300;
}
.btbtile-list .image-box-content h3 a {
  color: #fff;
  text-decoration: none;
}
.btbtile-list .image-box-content .box-content {
  position: absolute;
  padding-left: 53px;
  background: url(../images/right-menu-shap.png) no-repeat left top;
  right: 0;
  top: 0;
  width: 228px;
  height: 100%;
  display: block;
  text-align: center;
}
.btbtile-list .image-box-content .box-content .item-title {
  background-color: #E2001A;
  padding-left: 15px;
  padding-right: 15px;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 100%;
}
.btbtile-list .image-box-content img {
  max-width: 100%;
  height: auto;
}
.btbtile-list .image-box-content p {
  color: #fff;
  line-height: 22px;
}
/************************************************/
/*Mid Main Content style is here*/
/************************************************/
.Main-MidContent .container {
  background-color: #fff;
  padding-bottom: 5px;
}
/*Mid Main slider style*/
/*slider style reset*/
.components-Top-Mod {
  margin-bottom: 30px;
}
.btb-slider {
  background: #efefef;
  border: 15px solid #efefef;
  box-sizing: border-box;
}
.btb-slider .slidercontent {
  min-height: 145px;
}
.btb-slider .Slider-title {
  font-size: 22px;
  color: #E2001A;
  line-height: 22px;
  font-weight: 300;
  margin: 0;
  padding: 0;
}
.btb-slider .Slider-title a {
  color: #E2001A;
  text-decoration: none;
}
.btb-slider .Slider-title a:hover {
  color: #666666;
  text-decoration: none;
}
.btb-slider p {
  font-size: 16px;
  color: #444444;
  margin: 10px 0 15px;
}
.btb-slider .intro-img img {
  max-width: 100%;
  height: auto;
}
.btb-slider .carousel-indicators {
  bottom: -10px;
  left: 0%;
  list-style: outside none none;
  margin-left: 0%;
  padding-left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 15;
  margin-bottom: 0;
}
.btb-slider .carousel-indicators li {
  background-color: #666666;
  border: 1px solid #666666;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
  box-sizing: border-box;
}
.btb-slider .carousel-indicators .active {
  background-color: #E2001A;
  height: 10px;
  border: 1px solid #E2001A;
}
.btb-slider .more-link {
  bottom: -10px;
  right: 0%;
  margin-left: 0%;
  padding-left: 0;
  position: absolute;
  z-index: 15;
  margin-bottom: 0;
}
/*slider with bootstrap*/
/*joomla home page blog box style is here*/
.items-leading article {
  margin-bottom: 40px;
}
.blog-featured .row-separator,
.blog .row-separator {
  display: block;
  clear: both;
  line-height: 0;
  font-size: 0;
}
.blog-featured .items-row.cols-2,
.blog .items-row.cols-2 {
  padding-bottom: 45px;
}
.blog-featured .items-row.cols-2 .item,
.blog .items-row.cols-2 .item {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.blog-featured .items-row.cols-2 .item img,
.blog .items-row.cols-2 .item img {
  max-width: 100%;
  height: auto;
}
.blog-featured .items-row.cols-2 .item.column-1,
.blog .items-row.cols-2 .item.column-1 {
  padding-right: 15px;
}
.blog-featured .items-row.cols-2 .item.column-2,
.blog .items-row.cols-2 .item.column-2 {
  padding-left: 15px;
}
.blog-featured .img-intro-left,
.blog .img-intro-left {
  float: left;
  width: 148px;
  margin-right: 15px;
  margin-bottom: 10px;
}
.blog-featured h2,
.blog h2 {
  font-size: 22px;
  color: #E2001A;
  line-height: 22px;
  font-weight: 300;
  margin-bottom: 10px;
  margin-top: 0px;
}
.blog-featured p,
.blog p {
  color: #444444;
  line-height: 24px;
}
.blog-featured .item-separator,
.blog .item-separator {
  height: 1px;
  width: 100%;
  border-top: solid 1px #EAEAEA;
  display: block;
  clear: both;
}
.blog-featured p.readmore,
.blog p.readmore {
  text-align: right;
  margin-bottom: 0;
  top: 1px;
  position: relative;
  float: right;
  display: inline-block;
  overflow: hidden;
}
.blog-featured p.readmore a,
.blog p.readmore a {
  display: inline-block;
  background: #7C7C7C;
  color: #fff;
  text-decoration: none;
  padding: 0 15px;
  line-height: 24px;
  text-align: center;
  font-size: 16px;
}
.blog-featured p.readmore a i,
.blog p.readmore a i {
  font-size: 14px;
}
.blog-featured p.readmore a:hover,
.blog p.readmore a:hover {
  background: #E2001A;
}
.blog-featured p.readmore a .shap1,
.blog p.readmore a .shap1 {
  background: #ffffff none repeat scroll 0 0;
  display: block;
  height: 36px;
  left: -6px;
  position: absolute;
  top: -6px;
  transform: rotate(24deg);
  width: 11px;
}
.blog-featured p.readmore a .shap2,
.blog p.readmore a .shap2 {
  position: absolute;
  width: 11px;
  height: 36px;
  background: #fff;
  left: auto;
  right: -6px;
  top: -6px;
  display: block;
  transform: rotate(24deg);
  z-index: 9999;
}
.blog-featured .featured-inner,
.blog .featured-inner {
  padding-bottom: 10px;
}
.phrases-box {
  padding-left: 20px;
}
.only label {
  padding-left: 20px;
}
label {
  font-weight: 400;
}
.form-horizontal .control-label {
  text-align: left;
}
.JooWarp {
  padding-bottom: 10px;
}
.JooWarp h1 {
  color: #E2001A;
}
.JooWarp h2 {
  color: #E2001A;
}
.JooWarp div.success,
.JooWarp p.success {
  background-color: #d0e9c6;
  background-image: linear-gradient(to bottom, #d0e9c6, #d0e9c6);
  background-repeat: repeat-x;
  border-radius: 4px;
  color: #468847;
  padding: 15px;
}
.JooWarp div.warning,
.JooWarp p.warning {
  background-color: #F1E5AB;
  background-image: linear-gradient(#F1E5AB, #F1E5AB);
  background-repeat: repeat-x;
  border-radius: 4px;
  color: #A08B4C;
  padding: 15px;
}
.JooWarp div.info,
.JooWarp p.info {
  background-color: #A1BED2;
  background-image: linear-gradient(#A1BED2, #A1BED2);
  background-repeat: repeat-x;
  border-radius: 4px;
  color: #4A677D;
  padding: 15px;
}
.JooWarp div.error,
.JooWarp p.error {
  background-color: #E8C0C2;
  background-image: linear-gradient(#E8C0C2, #E8C0C2);
  background-repeat: repeat-x;
  border-radius: 4px;
  color: #CC0000;
  padding: 15px;
}
/************************************************/
/*Bootm Content style is here*/
/************************************************/
.Bottom-Content .container {
  background: url(../images/footer-bg.png) no-repeat left center / cover;
  min-height: 210px;
}
.bottom-box-warp {
  padding: 25px 0;
  overflow: hidden;
}
.moduletable_footermenu {
  width: 25%;
  float: left;
}
.moduletable_footermenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.moduletable_footermenu ul li {
  margin: 0;
  padding: 0;
}
.moduletable_footermenu ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 0;
  padding-bottom: 15px;
  line-height: 16px;
}
.moduletable_footermenu ul li a:hover {
  background-color: transparent;
  text-decoration: underline;
}
.moduletable_footermenu ul li a i {
  margin-right: 5px;
}
.moduletable_footermenu ul li:hover {
  background-color: transparent;
}
.moduletable_footerContact h3 {
  font-weight: bold;
  font-size: 16px;
  margin: 0;
  padding: 0;
  padding-bottom: 15px;
  color: #fff;
}
.moduletable_footerContact p {
  color: #fff;
  line-height: 22px;
  margin-bottom: 10px;
}
.moduletable_footerContact p a {
  color: #fff;
}
.moduletable_copyright {
  padding-top: 10px;
}
.moduletable_copyright p {
  margin: 0;
  color: #8B8B8C;
  line-height: 14px;
  font-size: 14px;
}
.bacck-top-main {
  text-align: right;
  padding-right: 15px;
  position: relative;
  min-height: 30px;
}
.backtop {
  width: 100px;
  height: 100px;
  background: #6D6D6E;
  text-align: center;
  color: #fff;
  font-size: 16px;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  right: 15px;
  bottom: -65px;
  padding-top: 30px;
}
/*media queries */
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) and (max-width: 600px) {
  .btbtile-list .image-box-content .box-content {
    width: 400px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (min-width: 601px) and (max-width: 768px) {
  .btbtile-list .image-box-content .box-content {
    width: 490px;
  }
}
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .btbtile-list .image-box-content img {
    max-width: none;
    height: 100%;
  }
}
/* Large Devices, Wide Screens */
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .btbtile-list .image-box-content h3 {
    font-size: 18px;
    padding: 0px;
  }
  .btbtile-list .image-box-content .box-content .item-title {
    padding: 0;
  }
}
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  .btbtile-list .image-box-content img {
    max-width: none;
    height: 100%;
  }
}
/* Additional Styles */
.btbtile-list .image-box-content {
  background-color: #E2001A;
}
